WondaBoy

About me

Developer Information
Name WondaBoy
User since Sept. 27, 2012
Number of add-ons developed 9 themes
Average rating of developer's add-ons Not yet rated
View all

Themes I've created

My Reviews

Privacy Badger

Need Privacy Badger for Pale Moon Browser v27.+ Rated 5 out of 5 stars

I use Privacy Badger for FF, & I think it's just great.

My Problem is that FF is not my browser of choice.

I use the Pale Moon Browser because of it's more friendly, non-Australis, UI, among many other reasons.

Can you please make it compatible for the many many thousands of Pale Moon users too???

We deserve privacy too. Thanks ;)

This review is for a previous version of the add-on (2017.6.13.1). 

Custom Buttons

I Love Custom Buttons Rated 4 out of 5 stars

I love Custom Buttons, & they work very well, but it doesn't play very well with my Pale Moon Browser V27.3.0 64bit on Windows 10 64bit. Intermittently when a button initializes all buttons disappear, & the browser freezes, then needs to be forced to restart. When the latest version of Custom Buttons is installed 0.0.5.8.9.3 the red dot indicates the add-on is incompatible, same with previous versions????
►► https://i.imgsafe.org/91e646ba03.png
Isn't Custom Buttons Compatible with Pale Moon anymore?

Youtube Best Video Downloader 2 - MP3 MP4 1080P

Rated 5 out of 5 stars

So far this is the only Youtube Downloader that works on FireFox Australis v29.0.1

Does the job, & don't complain none!

Thanks!!

This review is for a previous version of the add-on (1.2.3.1-signed). 

Top Video Downloader

Rated 1 out of 5 stars

One Star because it needs a low rating. It sux, so don't waste your time until the authors decide to make it do something related to the claims.
There are so many better add-ons that do work....NetVideoHunter, DownloadHelper just to name two.

MR Tech Toolkit

MaxVersion Fix Rated 4 out of 5 stars

I've used this add-on for years, but it seems that it hasn't been updated since 2009, which makes browser compatibility problematic.

For what I use it for it works just fine, but it seems many can't use it because the max version is too low, & it does not install in the latest versions of FireFox.

Well, if you're courageous there is a fix.
You can change the max version yourself to make it acceptable to your newest version of FireFox.

WARNING: This will not fix any actual incompatibility issues with the browser itself, it merely causes the browser to accept the add-on as usable in regards to the browsers compatibility check.

The fix is located here:

http://kb.mozillazine.org/Editing_an_add-on_to_change_its_compatibility

Now like I said, it won't fix the file...it just makes it acceptable regarding version compatibility checks.

Good Luck!

Saved Password Editor

Great! Rated 5 out of 5 stars

Freekin' FantaBulous!!

This review is for a previous version of the add-on (2.7.1-signed).